package com.dgtis.dorm.manager.db.dao;

import java.util.List;

import com.dgtis.dorm.manager.db.domain.RoleMenu;

public interface RoleMenuMapper {

    /**
     * TODO ~~~~
     */
    int deleteByExample(RoleMenu example);

    /**
     * TODO ~~~~
     */
    int insertSelective(RoleMenu record);

    /**
     * TODO ~~~~
     */
    List<RoleMenu> selectByExample(RoleMenu example);

}